RADIANS(3G)

NAME
radians - convert a quantity in degrees to radians

DECLARATION

genType radians(genType degrees);

PARAMETERS

degrees
    Specify the quantity, in degrees, to be converted to radians.

DESCRIPTION

radians converts a quantity specified in degrees into radians. The return value is ${ \pi \times degrees } \over 180$.

VERSION SUPPORT
 | OpenGL Shading Language Version
Function Name | 1.10 | 1.20 | 1.30 | 1.40 | 1.50 | 3.30 | 4.00 | 4.10 | 4.20 | 4.30 | 4.40 | 4.50
radians | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔ | ✔

SEE ALSO

degrees(),

COPYRIGHT

Copyright © 2011-2014 Khronos Group. This material may be distributed subject to the terms and conditions set forth in the Open Publication License, v 1.0, 8 June 1999. https://opencontent.org/openpub/.

COPYRIGHT
Copyright © 2011-2014 Khronos Group